## sandwich 0.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 0.1-1
-Date: 2004-02-18
+Version: 0.1-2
+Date: 2004-04-07
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
