## sandwich 0.1-3

=== DESCRIPTION ===
Package: sandwich
Version: 0.1-3
Date: 2004-07-19
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
Description: Model-robust standard error estimators for time series
	     and longitudinal data.
Depends: zoo, R (>= 1.5.0)
License: GPL version 2
Packaged: Mon Jul 19 23:28:55 2004; zeileis
