## sandwich 1.0-0

=== DESCRIPTION ===
Package: sandwich
Version: 1.0-0
Date: 2004-11-29
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
Depends: zoo, R (>= 1.5.0)
Suggests: lmtest, strucchange
License: GPL version 2
Packaged: Mon Nov 29 15:52:13 2004; zeileis
