## sandwich 1.0.1

=== DESCRIPTION ===
Package: sandwich
Version: 1.0-1
Date: 2005-04-06
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
Depends: zoo, R (>= 1.5.0)
Suggests: lmtest, strucchange
License: GPL version 2
Packaged: Wed Apr  6 18:20:10 2005; zeileis
