## sandwich 1.1-1

=== DESCRIPTION ===
Package: sandwich
Version: 1.1-1
Date: 2006-02-15
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
Depends: zoo, R (>= 2.0.0)
Suggests: car, lmtest, strucchange
License: GPL version 2
Packaged: Wed Feb 15 01:51:30 2006; zeileis
