## sandwich 2.0

=== DESCRIPTION ===
Package: sandwich
Version: 2.0-2
Date: 2007-04-13
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, Ecdat, survival, MASS
Imports: stats
License: GPL version 2
Packaged: Fri Apr 13 18:59:38 2007; zeileis
