## sandwich 2.0-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.0-2
-Date: 2007-04-13
+Version: 2.0-0
+Date: 2006-08-18
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -12,4 +12,4 @@
 Suggests: car, lmtest, strucchange, Ecdat, survival, MASS
 Imports: stats
 License: GPL version 2
-Packaged: Fri Apr 13 18:59:38 2007; zeileis
+Packaged: Fri Aug 18 13:11:08 2006; zeileis
