## sandwich 2.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.0-1
-Date: 2006-11-16
+Version: 2.0-3
+Date: 2007-12-14
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -12,4 +12,4 @@
 Suggests: car, lmtest, strucchange, Ecdat, survival, MASS
 Imports: stats
 License: GPL version 2
-Packaged: Thu Nov 16 23:51:59 2006; zeileis
+Packaged: Fri Dec 14 18:30:23 2007; zeileis
