## sandwich 2.1

=== DESCRIPTION ===
Package: sandwich
Version: 2.1-0
Date: 2008-01-26
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, Ecdat, survival, MASS
Imports: stats
License: GPL-2
Packaged: Sat Jan 26 00:38:43 2008; zeileis
