## sandwich 2.2

=== DESCRIPTION ===
Package: sandwich
Version: 2.2-6
Date: 2010-03-03
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for
        cross-sectional, time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS
Imports: stats
License: GPL-2
Packaged: 2010-03-03 00:17:08 UTC; zeileis
Repository: CRAN
Date/Publication: 2010-03-03 00:20:19
