## sandwich 2.2-0

=== DESCRIPTION ===
Package: sandwich
Version: 2.2-0
Date: 2008-12-19
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS
Imports: stats
License: GPL-2
Packaged: Fri Dec 19 20:16:45 2008; zeileis
