## sandwich 2.2-2

=== DESCRIPTION ===
Package: sandwich
Version: 2.2-2
Date: 2009-11-18
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for
        cross-sectional, time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS
Imports: stats
License: GPL-2
Packaged: 2009-11-18 02:57:32 UTC; zeileis
Repository: CRAN
Date/Publication: 2009-11-18 03:01:05
