## sandwich 2.2-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.2-3
-Date: 2009-11-30
+Version: 2.2-4
+Date: 2009-12-08
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -12,6 +12,6 @@
 Suggests: car, lmtest, strucchange, AER, survival, MASS
 Imports: stats
 License: GPL-2
-Packaged: 2009-11-30 12:05:11 UTC; zeileis
+Packaged: 2009-12-07 23:22:16 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2009-11-30 12:18:00
+Date/Publication: 2009-12-07 23:26:24
