## sandwich 2.2-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.2-4
-Date: 2009-12-08
+Version: 2.2-5
+Date: 2010-01-15
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -12,6 +12,6 @@
 Suggests: car, lmtest, strucchange, AER, survival, MASS
 Imports: stats
 License: GPL-2
-Packaged: 2009-12-07 23:22:16 UTC; zeileis
+Packaged: 2010-01-15 08:09:56 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2009-12-07 23:26:24
+Date/Publication: 2010-01-15 08:26:34
