## sandwich 2.2-7

=== DESCRIPTION ===
Package: sandwich
Version: 2.2-7
Date: 2011-06-07
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for
        cross-sectional, time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
Imports: stats
License: GPL-2
Packaged: 2011-06-07 12:27:57 UTC; zeileis
Repository: CRAN
Date/Publication: 2011-06-07 13:28:41
