## sandwich 2.2-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.2-9
-Date: 2012-01-14
+Version: 2.2-10
+Date: 2013-03-29
 Title: Robust Covariance Matrix Estimators
 Authors@R: c(person(given = "Thomas", family = "Lumley", role = "aut",
         email = "tlumley@u.washington.edu"), person(given = "Achim",
@@ -16,6 +16,7 @@
 Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
 Imports: stats
 License: GPL-2
-Packaged: 2012-01-14 17:28:56 UTC; zeileis
+Packaged: 2013-03-29 10:58:26 UTC; zeileis
+NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2012-01-14 17:31:01
+Date/Publication: 2013-03-29 12:06:42
