## sandwich 2.3

=== DESCRIPTION ===
Package: sandwich
Version: 2.3-4
Date: 2015-09-24
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Thomas", family = "Lumley", role = "aut", email = "tlumley@u.washington.edu"),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"))
Description: Model-robust standard error estimators for cross-sectional, time series, and longitudinal data.
Depends: R (>= 2.0.0)
Imports: stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2015-09-24 08:54:29 UTC; zeileis
Author: Thomas Lumley [aut],
  Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2015-09-24 12:43:21
