## sandwich 2.3-1

=== DESCRIPTION ===
Package: sandwich
Version: 2.3-1
Date: 2014-07-20
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Thomas", family = "Lumley", role = "aut", email = "tlumley@u.washington.edu"),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"))
Description: Model-robust standard error estimators for cross-sectional, time series, and longitudinal data.
Depends: R (>= 2.0.0)
Imports: stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
License: GPL-2 | GPL-3
Packaged: 2014-07-20 10:17:44 UTC; zeileis
Author: Thomas Lumley [aut],
  Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-07-20 13:21:06
