=== debian/control ===
Source: sandwich
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-zoo
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-sandwich
Vcs-Git: https://salsa.debian.org/edd/r-cran-sandwich.git
Homepage: https://cran.r-project.org/package=sandwich

Package: r-cran-sandwich
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-zoo
Description: GNU R package for model-robust standard error estimates
 This package contains model-robust standard error estimators for time series
 and longitudinal data.
