## sandwich 2.5

=== DESCRIPTION ===
Package: sandwich
Version: 2.5-1
Date: 2019-04-06
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Thomas", family = "Lumley", role = "aut", email = "tlumley@u.washington.edu"),
	     person(given = "Susanne", family = "Berger", role = "ctb", email = "Susanne.Berger@uibk.ac.at"),
	     person(given = "Nathaniel", family = "Graham", role = "ctb", email = "npgraham1@gmail.com"))
Description: Model-robust standard error estimators for cross-sectional, time series, clustered, panel, and longitudinal data.
Depends: R (>= 2.10.0)
Imports: stats, utils, zoo
Suggests: AER, car, geepack, lattice, lmtest, MASS, multiwayvcov,
        parallel, pcse, plm, pscl, scatterplot3d, stats4, strucchange,
        survival
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2019-04-06 21:24:19 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Thomas Lumley [aut],
  Susanne Berger [ctb],
  Nathaniel Graham [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2019-04-06 21:59:16 UTC
