## sandwich 2.5-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.5-1
-Date: 2019-04-06
+Version: 2.5-0
+Date: 2018-08-17
 Title: Robust Covariance Matrix Estimators
 Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                     comment = c(ORCID = "0000-0003-0918-3766")),
@@ -15,11 +15,11 @@
         survival
 License: GPL-2 | GPL-3
 NeedsCompilation: no
-Packaged: 2019-04-06 21:24:19 UTC; zeileis
+Packaged: 2018-08-17 10:34:51 UTC; zeileis
 Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
   Thomas Lumley [aut],
   Susanne Berger [ctb],
   Nathaniel Graham [ctb]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-04-06 21:59:16 UTC
+Date/Publication: 2018-08-17 11:55:39 UTC
