=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-zoo
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-zoo
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sandwich
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sandwich.git
 Homepage: https://cran.r-project.org/package=sandwich
