## sandwich 3.1-1

=== debian/changelog ===
sandwich (3.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Sep 2024 17:30:32 -0500
