=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/sandwich_([-0-9\.]*).tar.gz
